Invitation
Resend invitation (organization-scoped)
AuthorizationBearer <token>
In: header
Path Parameters
organization_idstring
The organization id identifier
Format
uuidinvitation_idstring
The invitation id identifier
Format
uuidexpires_in_daysinteger
Default
7Response Body
curl -X POST "https://edushade.com/api/v1/orgadmin/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/invitations/497f6eca-6276-4993-bfeb-53cbbbba6f08/resend" \
-H "Content-Type: application/json" \
-d '{
"expires_in_days": 7
}'{}Empty
Empty
Empty